<?php

namespace Application\Service\Exceptions;


use Throwable;

class InvalidArgumentException extends BaseLogicException
{
    public function __construct($message = "You have a invalid argument.", $code = 1001, Throwable $previous = null)
    {
        parent::__construct($message, $code, $previous);
    }
}
